uuid: f5f0d76e-5cc4-40d6-8e0d-58ca537aa368
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_related_content
field_name: field_related_content
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
